## Function

One of the most important applications. The user will have the possibility to enter information fast and especially retrieve that information fast. It should also be possible to beam items as ASCII-text using IrDA IrOBEX which is a common standard.

## Status

The easiest/fastest way to enter and retrieve information on devices with a touchscreen is sketches. So gpe-sketchbook is the first stone of the GPE notebook. GPE notebook should later integrate voice notes for devices with microphone/speaker (see the gpe-soundbite project), and also simple text notes.

The source code can be found in CVS, module gpe-sketchbook. Precompiled binaries for iPAQ are available in the Familiar unstable feed. Try: `>ipkg install gpe-sketchbook`.

## Coordinator

The coordinator for the gpe-sketchbook sub-project is Luc Pionchon (luc@handhelds.org). If you want to contribute to this project, please contact him directly.

## Screenshots